copynumberEmission        package:VanillaICE        R Documentation

_E_m_i_s_s_i_o_n _p_r_o_b_a_b_i_l_i_t_i_e_s _f_o_r _c_o_p_y _n_u_m_b_e_r

_D_e_s_c_r_i_p_t_i_o_n:

     Emission probabilities for copy number

_U_s_a_g_e:

     copynumberEmission(copynumber, states, mu, uncertainty, takeLog, verbose = TRUE)

_A_r_g_u_m_e_n_t_s:

copynumber: class matrix

  states: class character

      mu: class numeric: mean of hidden states for Gaussian

uncertainty: uncertainty of copy number estimates

 takeLog: whether to take the log of the copy number AND the mu
          argument

 verbose: logical

_V_a_l_u_e:

   array: Array of emission probabilities.  Dimension 1: SNPs,
          Dimension 2: samples, Dimension3: states

